      <strong>T_("Delete a Book:")</strong>

      <form name="delete_book" onsubmit="return false;">
      <input type="submit" class="hidden_submit" value=""
             onclick="this.focus(); del_book();" />

      <table class="group-box">
        <tr>
          <td>
            <table>
              <tr>
                <td>
                  T_("Book ID:")
                  <input type="text" name="del_bookid"  />
                </td>
                <td>
                  T_("Lng:")
                  <input type="text" name="del_lng" size="5" />
                </td>
              </tr>
              <tr>
                <td>
                  <a class="button" href="javascript:del_book()">Delete</a>
                </td>
              </tr>
            </table>
          </td>
        </tr>
      </table>
      </form>
